html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* ==========================================================================
	Popup tabs
========================================================================== */

.tabs-content .tab-pane .custom-radio label .label-icon {
    position: absolute;
    top: 50%;
    left: 32px;
    margin-top: -17px;
}
.tabs-content .tab-pane .custom-radio label .label-icon, .tabs-content .tab-pane .custom-radio label .label-content {
    display: inline-block;
    vertical-align: middle;
}
.custom-radio input[type="radio"] + label:hover::after, .custom-radio input[type="radio"]:checked + label::after {
    background: #d61b3f;
}
.custom-radio input[type="radio"] + label::after {
    left: 3px;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #fff;
}
.custom-radio input[type="radio"] + label::before, .custom-radio input[type="radio"] + label::after {
    position: absolute;
    top: 50%;
    display: block;
    content: '';
}
.custom-radio input[type="radio"] + label::before {
    left: 0;
    margin-top: -9px;
    width: 18px;
    height: 18px;
    border: 1px solid #bababa;
    border-radius: 9px;
    background-color: #ebedf2;
}
.custom-radio input[type="radio"] {
    display: none;
}
.tabs-content .tab-pane .custom-radio label {
    position: relative;
    display: block;
    text-align: left;
    font-size: 16px;
}
.custom-radio input[type="radio"] + label {
    position: relative;
    padding-left: 22px;
    cursor: pointer;
}

.tabs-content .tab-pane .custom-radio input[type="radio"] + label:hover .desc, .tabs-content .tab-pane .custom-radio input[type="radio"]:checked + label .desc {
    color: #d61b3f;
}
.tabs-content .tab-pane .custom-radio label .desc {
    display: block;
    color: #1e2d5a;
}

.tabs-content .tab-pane .desc:not(.t-center) {
    text-align: left;
}
.tabs-content .tab-pane .desc {
    font-size: 14px;
}
.tabs-content .tab-pane .desc {
    font-size: 12px;
    line-height: 1.3;
}

.news-icon-4 {
    display: inline-block;
    width: 45px;
    height: 34px;
    background-image: url("inc/assets/../../../img/sprites/icons_1x.png");
    background-position: -360px -340px;
    background-repeat: no-repeat;
}
.tabs-content .tab-pane .custom-radio label .label-content {
    padding-left: 77px;
}
.tabs-content .tab-pane .custom-radio label .label-icon, .tabs-content .tab-pane .custom-radio label .label-content {
    display: inline-block;
    vertical-align: middle;
}

.popup-offers.white-popup-block {
    max-width: 700px;
}
.white-popup-block {
    position: relative;
    margin: 0 auto;
    max-width: 460px;
    border: 1px solid #bababa;
    background-color: #fff;
}
.mfp-hide {
    display: none !important;
}

.mfp-container {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 8px;
    width: 100%;
    height: 100%;
    text-align: center;
}
.mfp-wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1043;
    width: 100%;
    height: 100%;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}
.mfp-close-btn-in .mfp-close {
    top: -44px;
    color: #fff;
    text-indent: 24px;
}
.mfp-close-btn-in .mfp-close {
    color: #333;
}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.mfp-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0 18px 10px;
    width: 44px;
    height: 44px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
    line-height: 44px;
    opacity: 0.65;
}
button.mfp-close, button.mfp-arrow {
    z-index: 1046;
    display: block;
    overflow: visible;
    padding: 0;
    outline: none;
    border: 0;
    background: transparent;
    box-shadow: none;
    cursor: pointer;
    -webkit-appearance: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
.mfp-bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1042;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #0b0b0b;
    opacity: 0.8;
}
.mfp-auto-cursor .mfp-content {
    cursor: auto;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}
.mfp-content {
    position: relative;
    z-index: 1045;
    display: inline-block;
    margin: 0 auto;
    vertical-align: middle;
    text-align: left;
}

.tabs-nav {
    margin-left: 0;
    margin-bottom: 0;
    list-style: none;
    display: table;
    width: 100%;
}

.tabs-nav li {
    display: table-cell;
    line-height: 1.1;
    padding: 10px 5px;
    text-align: center;
}

.mfp-container::before {
    display: inline-block;
    height: 100%;
    content: '';
    vertical-align: middle;
}

.tabs-nav li:not(:first-child) {
    border-left: 1px solid #bababa;
}

.tabs-nav li:not(.active) {
    background-color: #ebedf2;
    border-bottom: 1px solid #bababa;
    cursor: pointer;
}

.tabs-nav .title {
    color: #1e2d5a;
    font-size: 18px;
    margin-bottom: 6px;
}

@media (min-width: 480px) {
    .tabs-nav .title span {
        margin-right: 5px;
    }
}

.tabs-nav .icon-arrow-pink {
    height: 18px;
    width: 16.2px;
}

.tabs-nav .icon-fire {
    height: 18px;
    width: 18px;
}

.tabs-nav .icon-newspaper-pink {
    height: 18px;
    width: 20.21px;
}

.tabs-nav .desc {
    color: rgba(30, 45, 90, 0.85);
    font-size: 14px;
}

@media (max-width: 479px) {
    .tabs-nav .title {
        font-size: 0;
    }

    .tabs-nav .desc {
        font-size: 12px;
    }

    .tabs-nav .desc b {
        font-size: 14px;
        display: block;
    }
}

.tabs-content {
    min-height: 470px;
    padding: 10px;
    position: relative;
}

@media (min-width: 480px) {
    .tabs-content {
        min-height: 400px;
        padding: 20px 40px 40px;
    }
}

.tabs-content .tab-pane {
    text-align: center;
}

.tabs-content .tab-pane:not(.active) {
    display: none;
}

.tabs-content .tab-pane .title {
    color: #1e2d5a;
    font-size: 24px;
    font-weight: 700;
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .title {
        margin-bottom: 8px;
    }
}

.tabs-content .tab-pane .desc {
    line-height: 1.3;
    font-size: 12px;
}

@media (max-width: 479px) {
    .tabs-content .tab-pane .desc {
        margin-top: 0;
    }
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .desc {
        font-size: 14px;
    }
}

.tabs-content .tab-pane .desc:not(.t-center) {
    text-align: left;
}

.tabs-content .tab-pane .text-red {
    color: #d61b3f;
    font-size: 18px;
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .text-red {
        font-size: 24px;
    }
}

.tabs-content .tab-pane .text-light {
    color: #999;
    font-size: 15px;
}

@media (max-width: 479px) {
    .tabs-content .tab-pane .text-light {
        font-size: 12px;
        margin-bottom: 10px;
    }
}

.tabs-content .tab-pane > div + div {
    margin-top: 10px;
}

@media (max-width: 479px) {
    .tabs-content .tab-pane .mfp-close {
        display: none;
    }
}

@media (max-width: 479px) {
    .tabs-content .tab-pane .columns > div:nth-child(2n) {
        margin-top: 10px;
    }
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .columns > div {
        display: inline-block;
        vertical-align: middle;
        width: 45%;
    }

    .tabs-content .tab-pane .columns > div:nth-child(2n+1) {
        text-align: right;
    }

    .tabs-content .tab-pane .columns > div:nth-child(2n) {
        margin-left: 10%;
        text-align: left;
    }
}

.tabs-content .tab-pane .bootstrap-select .dropdown-toggle,
.tabs-content .tab-pane .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .dropdown-toggle {
    font-size: 18px;
}

.tabs-content .tab-pane .bootstrap-select .dropdown-toggle .caret,
.tabs-content .tab-pane .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .dropdown-toggle .caret {
    border-color: #444444;
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .bootstrap-select,
    .tabs-content .tab-pane .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        display: inline-block;
        min-width: 156px;
        width: auto;
    }
}

.tabs-content .tab-pane .custom-radio label {
    display: block;
    font-size: 16px;
    text-align: left;
    position: relative;
}

.tabs-content .tab-pane .custom-radio label .desc {
    color: #1e2d5a;
    display: block;
}

.tabs-content .tab-pane .custom-radio label .label-icon,
.tabs-content .tab-pane .custom-radio label .label-content {
    display: inline-block;
    vertical-align: middle;
}

.tabs-content .tab-pane .custom-radio label .label-icon {
    left: 32px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
}

.tabs-content .tab-pane .custom-radio label .label-content {
    padding-left: 77px;
}

.tabs-content .tab-pane .custom-radio input[type="radio"] + label:hover .desc,
.tabs-content .tab-pane .custom-radio input[type="radio"]:checked + label .desc {
    color: #d61b3f;
}

.tabs-content .tab-pane .custom-radio > div {
    margin-bottom: 10px;
}

@media (min-width: 480px) {
    .tabs-content .tab-pane .custom-radio > div {
        vertical-align: top;
    }
}


.tabs-content .tab-pane .buttons button {
    height: auto;
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    padding: 12px 6px;
    text-align: center;
    width: 100%;
    outline: 0;
    border: 1px solid #bababa;
    border-radius: 0;
    background-color: #fff;
    box-shadow: none;
    color: #444444;
    line-height: 1;
}
.tabs-content .tab-pane .buttons button.btn-blue {
    border: 0;
    background-color: #1e2d5a;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
}


@media (min-width: 480px) {
    html.csscolumns .tabs-content .tab-pane .columns.custom-radio {
        column-count: 2;
        -webkit-column-count: 2;
        /* Chrome, Safari, Opera */
        -moz-column-count: 2;
        /* Firefox */
    }

    html.csscolumns .tabs-content .tab-pane .columns.custom-radio > div {
        display: block;
        margin-left: 0;
        width: 100%;
    }
}

@media (max-width: 479px) {
    .tabs-content {
        padding-bottom: 100px;
    }

    .tabs-content .buttons {
        bottom: 10px;
        left: 10px;
        right: 10px;
        position: absolute;
    }
}

@media (min-width: 480px) {
    .tabs-content {
        padding-bottom: 80px;
    }

    .tabs-content .buttons {
        bottom: 40px;
        left: 40px;
        right: 40px;
        position: absolute;
    }
}

.tabs--gray {
    margin: 18px 0 68px;
}

.tabs--gray .tabs-nav {
    display: block;
}

.tabs--gray .tabs-nav li {
    display: inline-block;
    background: #ffffff;
    border: none;
    font-size: 21px;
    color: #d1d1d1;
    padding: 16px 30px;
}

.tabs--gray .tabs-nav li.active {
    background: #ebedf2;
    font-size: 21px;
    color: #333333;
}

.tabs--gray .tabs-content {
    background: #ebedf2;
    padding: 30px;
}

.tabs--gray .tabs-content .tab-pane {
    text-align: left;
}

@media (min-width: 768px) {
    .tabs--gray .tabs-nav li {
        padding: 16px 81px;
    }
}

.tabs--carousel {
    margin: 0 0 50px;
}

.tabs--carousel .tabs-nav {
    display: inline-block;
    width: auto;
}

.tabs--carousel .tabs-nav li {
    display: inline-block;
    background: #ffffff;
    border: none;
    padding: 6px 9px 22px;
    font-size: 16px;
    color: #333333;
    line-height: 1.25;
    position: relative;
}

.tabs--carousel .tabs-nav li.active:after {
    content: '';
    display: block;
    background: #eff1f5;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    transform: rotate(45deg);
    bottom: -10px;
}

.tabs--carousel .tabs-content {
    background: #eff1f5;
    padding: 20px;
    min-height: inherit;
}

.tabs--carousel .tabs-content .tab-pane {
    text-align: left;
}

.tabs--carousel .tabs-content .tab-pane:not(.active) {
    display: block;
    position: absolute;
    top: -1000px;
}

@media (max-width: 1199px) {
    body:not(.body-dekstop) .tabs--carousel .tabs-nav li {
        padding: 6px 6px 22px;
    }

    body:not(.body-dekstop) .tabs--carousel .tabs-content {
        padding: 20px 10px 10px;
    }
}

/* ==========================================================================
	Offer Buttons
========================================================================== */
.single-product-page .action-buttons {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.action-buttons-menu:not(.show) {
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
    pointer-events: none;
}

.btn-border-grey, .btn-border-light-grey {
    border: 1px solid #5a6570;
    color: #1e2d5a;
    cursor: pointer;
    padding: 5px;
    text-align: center; }
.btn-border-grey:hover:not([disabled]), .btn-border-light-grey:hover:not([disabled]) {
    opacity: 0.8;
    filter: alpha(opacity=80); }
.btn-border-grey:hover, .btn-border-light-grey:hover, .btn-border-grey:active, .btn-border-light-grey:active, .btn-border-grey:focus, .btn-border-light-grey:focus {
    color: #1e2d5a;
    text-decoration: none; }
.btn-border-grey.red-text, .red-text.btn-border-light-grey {
    color: #d61b3f; }
.btn-border-grey.red-text:hover, .red-text.btn-border-light-grey:hover, .btn-border-grey.red-text:active, .red-text.btn-border-light-grey:active, .btn-border-grey.red-text:focus, .red-text.btn-border-light-grey:focus {
    color: #d61b3f;
}
.btn-border-light-grey {
    border-color: #d1d1d1;
}
@media (max-width: 479px) {
    .single-product-page .action-buttons {
        float: none;
        width: 300px;
        margin: 0 auto;
        display: block; } }
@media (min-width: 480px) and (max-width: 991px) {
    .single-product-page .action-buttons {
        float: none;
        width: 270px;
        display: block; } }
.single-product-page .action-buttons button {
    display: block;
    height: 42px;
    padding: 10px;
    text-align: left;
    background-color: white;
    width: 100%; }
.single-product-page .action-buttons button[disabled] {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: not-allowed; }
.single-product-page .action-buttons button .icon-fire {
    margin-top: -4px;
    vertical-align: middle; }
.single-product-page .action-buttons button:not(.first) {
    border-top: 0; }
.single-product-page .action-buttons button.first {
    font-weight: 700; }
@media (max-width: 991px) {
    .single-product-page .action-buttons button {
        text-align: center; } }
.single-product-page .action-buttons .icon-fire {
    height: 16px;
    margin-right: 6px;
    width: 16px; }
.icon-fire {
    background: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22479.5%2026.2%2028.3%2028.3%22%3E%3Cpath%20fill%3D%22%23D61B3F%22%20d%3D%22M488.6%2053.6c-1.8-3.7-.8-5.8.5-7.8%201.5-2.2%201.9-4.3%201.9-4.3s1.2%201.5.7%203.9c2.1-2.3%202.5-6%202.1-7.4%204.7%203.3%206.7%2010.3%204%2015.6%2014.3-8.1%203.6-20.2%201.7-21.6.6%201.4.7%203.7-.5%204.8-2.1-8.1-7.4-9.8-7.4-9.8.6%204.2-2.3%208.7-5.1%2012.2-.1-1.7-.2-2.8-1.1-4.4-.2%203-2.5%205.5-3.1%208.5-.8%204.1.7%207.1%206.3%2010.3z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat, none;
    background-size: cover;
    display: inline-block; }
.action-buttons-menu {
    position: fixed;
    top: 50%;
    left: 0;
    z-index: 99;
    margin-top: -60px;
    -o-transition: opacity 0.4s ease 0s;
    transition: opacity 0.4s ease 0s;
}

.action-buttons-menu button {
    display: block;
    padding: 0;
    width: 40px;
    height: 40px;
    border-left: 0;
    line-height: 1;
}

.btn-border-pink {
    border: 1px solid #d61b3f;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(214, 27, 63);
    background-color: #fff;
}
.action-buttons-menu .icon-arrow-pink {
    width: 20.35px;
    height: 22px;
}
.action-buttons-menu button > span {
    vertical-align: middle;
}
.icon-arrow-pink {
    display: inline-block;
    background: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22174%200%20252%20280%22%3E%3Cpath%20fill%3D%22%23D61B3F%22%20d%3D%22M328.2%20261.6V112.9l44.7%2044.7c3.2%203.2%2041.6-35.2%2038.4-39.4l-98-100.1c-3.2-3.2-13.9-10.7-13.9-10.7s-9.6%207.5-13.9%2010.7l-98%20100.1c-3.2%203.2%2035.2%2042.6%2038.4%2039.4l44.7-44.7v147.6h57.5v1.1z%22%2F%3E%3C%2Fsvg%3E") center center no-repeat,none;
    background-size: auto auto, auto auto;
    background-size: cover;
}
.icon-newspaper-pink {
    display: inline-block;
    background: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22172%200%20256%20228%22%3E%3Cg%20fill%3D%22%23D61B3F%22%3E%3Cpath%20d%3D%22M385.5%2049.9V21.4H186v156.8s0%2028.5%2028.5%2028.5h178.1s21.4-.4%2021.4-28.5V49.9h-28.5zm-171%20142.5c-14.3%200-14.3-14.3-14.3-14.3V35.6h171v142.5c0%206.6%202%2011.1%204.8%2014.3H214.5z%22%2F%3E%3Cpath%20d%3D%22M214.5%2064.1H357v14.3H214.5zM292.9%20149.6h49.9v14.3h-49.9zM292.9%20121.1H357v14.3h-64.1zM292.9%2092.6H357v14.3h-64.1zM214.5%2092.6h64.1v71.3h-64.1z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E") center center no-repeat,none;
    background-size: auto auto, auto auto;
    background-size: cover;
}
button {
    cursor: pointer!important;
}
.action-buttons-menu button:not(:first-child) {
    border-top: 0;
}
*::-moz-placeholder {
    color: #7e7e7e;
    opacity: 1;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.action-buttons-menu .icon-fire {
    width: 22px;
    height: 22px;
}
.action-buttons-menu .icon-newspaper-pink {
    width: 24.695px;
    height: 22px;
}

.tabs-content .tab-pane .bootstrap-select, .tabs-content .tab-pane .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    display: inline-block;
    min-width: 156px;
    width: auto;
}
